import javax.swing.*;
class MenuAplicacion {
   	private static void aparienciaWindows()
	{   
		JFrame.setDefaultLookAndFeelDecorated(true);
		JDialog.setDefaultLookAndFeelDecorated(true);
		try
		{
			UIManager.setLookAndFeel("com.sun.java.swing.plaf.windows.WindowsLookAndFeel");
		}
		catch (Exception ex)
		{
			System.out.println("Failed loading L&F: ");
			System.out.println(ex);
		}
	}
   public static void main(String[] args)
	{
		int numOpciones=3;
		int maxNumSubOpciones=3; //numero maximo de subopciones
		String titulo="Actualizadores";
		String[] opciones        = new String[numOpciones] ;
		String[][] subOpciones   = new String[numOpciones][maxNumSubOpciones] ;
		String[][] acciones      = new String[numOpciones][maxNumSubOpciones] ;
		opciones[0] = "Actualizadores Unitarios";
		opciones[1] = "Actualizadores Tabulares";
		opciones[2] = "Mantenimiento";
		subOpciones[0][0]="Act. Articulos";
		subOpciones[0][1]="Act. Unidades";
		subOpciones[0][2]="Act. Tipos";
		subOpciones[1][0]="Act. Articulos";
		subOpciones[1][1]="Act. Unidades";
		subOpciones[1][2]="Act. Tipos";
		subOpciones[2][0]="Salida";
		//
		acciones[0][0]="ActualizadorUnitarioArticulos";
		acciones[0][1]="ActualizadorUnitarioUnidades";
		acciones[0][2]="ActualizadorUnitarioTipos";
		acciones[1][0]="ActualizadorTabularArticulos";
		acciones[1][1]="ActualizadorTabularUnidades";
		acciones[1][2]="ActualizadorTabularTipos";
		acciones[2][0]="Salida";
		aparienciaWindows();
	    Ip.menuBarras(titulo,opciones,subOpciones,acciones);
	}//Termina la prueba
}//Termina la clase
